Subject: Local INS Status, Package#3.3

From: [email-masked] (shengj)
Date: Tue, 17 Aug 1993 12:03:38 -0400 (EDT)

Hi, netters,
The following is a list of local INS offices' status on LAD issues. 
The most recent reports, comments from LADnetters regarding to local INS 
offices are attached at the end of the list.  For those wish withhold their 
addresses please tell me. The default is posting the addresses for netters' 
reference. 

Date 08/17, 12:00PM
SUMMARY:
=======================================================================
              	STATUS	SOURCE
Albuquerque     accept	[email-masked]

Arlington	accept	[email-masked]

Atlanta         accept	[email-masked]

Buffalo         accept  [email-masked]

Baltimore       accept	[email-masked]
   
Boston          accept  [email-masked]

Chicago       	accept	[email-masked]

Charllote       accept	[email-masked]

Dallas      	accept	[email-masked]

Denver          accept	****@*****.****.**.***

Detroit         accept

El Paso         reject

Hawaii          accept

Houston       	accept	[email-masked]

Indianapolis    accept	[email-masked]

Jacksonvile     accept	[email-masked]

Kansas City     accept	[email-masked]

Los Angeles     accept

Louisville      reject	[email-masked]

Memphis         accept

Miami           accept	[email-masked]

Newark          reject	[email-masked]

New York        accept	[email-masked]

Omaha           accept	[email-masked]

Oklahoma City   accept	[email-masked]

Pittsburgh    	accept	[email-masked]

Philadelphia    accept	***@***.***.EDU

Phoenix:	accept	[email-masked]

Portland        accept

Salt Lake City  accept	[email-masked]

San Antonio	accept	[email-masked]

San Francisco   accept

Spokane         accept

St. Albans      accept	[email-masked]

NEWLY DETAILED REPORTS, COMMENTS:
============================================================
CONTENTS:
1. A letter about Newark INS and response from editor.

1.Newark:
---------
>From [email-masked]  Tue Aug 17 07:35:09 1993

Hi Jonathan Shen: ([email-masked])
   In your today's local INS office report, someone reported that the local
Newark office accepted lad's applications.
   I went to the Newark office this morning, the lady told me to mail the
application to eastern service center, they don't accept application in person.
I might go to the wrong place. Please could you clarify this matter?
Please provide more info on Newark INS.
Thank you very much.
Keep up the good work.

J. Gu
-------

Hi, Gu,
The person who provided the info didn't tell me more details and he wanted to
be anonymous so I can not give out his address. I guess you have to mail the
applications if the lady clerk told you to do so. A friend of mine in Rugters
mailed applications for his wife on Aug.2.

If anyone who has questions or suggestions about this package, or any new 
infomation,  he(she) is very welcome to mail me directly. Thank you all.